libsvn-ruby1.8 1.4.6dfsg1-2ubuntu1.1 (lpia binary) in ubuntu hardy

 This is a set of Ruby interfaces to libsvn, the Subversion libraries.
 It is useful if you want to, for example, write a Ruby script that
 manipulates a Subversion repository or working copy. See the
 'subversion' package for more information.

Details

Package version:
1.4.6dfsg1-2ubuntu1.1
Source:
subversion 1.4.6dfsg1-2ubuntu1.1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional